» Ubuntu » Pakiety

Error

two or more packages specified (xnbd-server precise)